Bug 1186 - Apache DSO Not Working
Apache DSO Not Working
Status: CLOSED DUPLICATE of bug 1185
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-15 19:27 EST by Thornton Prime
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-02-16 10:36:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thornton Prime 1999-02-15 19:27:46 EST
The Apache SHARED_CHAIN doesn't seem to be working properly
or something.

Trying to run mod_php3 as a DSO from Apache result in the
following error ...

Cannot load /etc/httpd/modules/libphp3.so into server:
/etc/httpd/modules/libphp3.so: undefined symbol: gdbm_errno

mod_perl scripts that load native code dump SEGV.
Comment 1 Bill Nottingham 1999-02-16 10:36:59 EST
*** This bug has been marked as a duplicate of 1185 ***

Note You need to log in before you can comment on or make changes to this bug.